	<!--

	A {text-decoration: none; color: #122222}
	A:link {text-decoration: none; color: #122222}
	A:visited {text-decoration: none; color: #122222}
	A:active {text-decoration: none}
	A:hover {text-decoration: underline; color: #3C3CFF}
	td {font-size:16px;}/*加重 font-weight: 700*/
	/*td {font-size:16px}单元格字体大小设置*/

	BODY{
	background-color: #E1E1D2;
	background-image : url('line_back.gif');
	background-repeat : repeat-y

	}

	hr{color:#92A5B1;height:1px;border:0px;border-top:1px solid #92A5B1;margin:6px 1px;padding:1px;overflow:hidden;}
	/* margin 这个简写属性设置一个元素所有外边距的宽度。该属性可以有 1 到 4 个值。如：margin:10px 5px; （上外边距和下外边距是 10px  右外边距和左外边距是 5px）
	padding 这个简写属性设置元素所有内边距的宽度，或者设置各边上内边距的宽度。 如：padding:10px 5px; (上内边距和下内边距是 10px  右内边距和左内边距是 5px
)  又如：padding:10px; 所有 4 个内边距都是 10px 。
	hidden 表示内容会被修剪，并且其余内容是不可见的。*/

	#table1{ border:0px solid; width:80%; border-collapse: collapse;}
	#td_1{border:0px solid; width:100%; height:10px; background-image : url('../material/line/huiwen-0.gif');}
	#table2{ border:3px solid #FFFFFF; width:98%; border-style: double; border-width: 3px; background-color:#EEEFDE;}
	#table3{ border:0px solid; width:570; border-collapse: collapse; font-family:"宋体";}
	#table4{ border:0px solid #FFFFFF; width:30%; border-collapse: collapse; font-family:"宋体";}
	#table5{ border:0px solid #FFFFFF; width:100%; border-collapse: collapse; background-color:#DADACB;}
	#td5_1{ border:0px solid; width:12%; padding:8px; font-size:18px; top; color:#484D35;}
	#td5_2{ border:0px solid; width:88%; padding:16px 16px 16px 4px; font-size:14px; top; color:#343726;}
	#table6_0{ border:0px solid; width:88%; border-collapse: collapse;}
	#table6{ border:0px solid; width:88%; border-collapse: collapse; font-family:"宋体";}
	#td6_0{ border:0px solid; width:10%; padding:4px; font-size:13px; top; color:#484D35;}
	#td6_1{ border:0px solid; width:12%; padding:2px; text-align:left; font-size:16px; font-weight: 700; color:#000000;}
	#td6_2{ border:0px solid; width:33%; margin:8px; padding:4px; font-size:14px; top; color:#484D35;}

	/*#td_1{border:0px solid; width:100%; height:25px; background-image : url('../../images/n_touming.gif');  background-repeat : repeat-x;background-position : center;}*/
	/* 背景图片横向重复铺设，纵向改成y即可。background-repeat : repeat-x; 背景图片垂直居中	background-position : center center; */

	/* 本段 css 针对《诗词格律·精编点要》网页。代码调取标签：<link href="scgl.css" rel="stylesheet" type="text/css"> 单元格横线<td height="10"><hr></td> 表格标签<table id="table1"> 单元格背景 n_touming_x160y15.gif 纹线<td id="td_1"></td> */

	-->